PRODUCT STUDIO
Produktbilder1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DMS-1100-10TS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Ja
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Ethernet Ring Protection Switching ERPS
Ja
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
1000BASE-X
Sök IGMP
Ja
Igmp-indata
192
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Stödda kabeltyper
Cat5e
MTBF-intervall
378023 Timmar
Säkerhet
cUL, CB, CE, CCC, BSMI
Säkerhetsalgoritm stöds
SNMP, SSL/TLS
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Maximal strömförbrukning
Driftstemperaturområde
-5 - 50 °C
Lagringstemperaturområde Celsius
Formfaktor
Processvolym
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
80 Gbit/s
Antal SFP-modulplatser
Fläktantal
1 fan(lar)
DoS-attackförebyggande
Ja
Head Of Line Hol Blocking
Ja
Köschemaläggningsalgoritmer
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIB-stöd
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld ingångar
192
Multicast-stöd
Ja
Virtuella LAN-funktioner
Voice VLAN, Tagged VLAN, Port-based VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
®